<!-- <header>
  <div class="container">
    <div class="header-right">
      <div class="sub_office_name"> -->
<!--<div class="logo"></div>-->
<!-- <img src="../../../assets/images/israel.png" />
        <strong>מדינת ישראל, משרד החינוך, מינהל תקשוב, טכנולוגיה ומערכות מידע</strong>
      </div>
      <div class="Project_Name">
        <div>שקיפות בחינוך</div>
      </div>
    </div>
  </div>
</header> -->

<header>
  <div class="container">
    <div class="row institutes">
      <div class="col-lg-6">
        <img alt="מדינת ישראל, משרד החינוך" src="../../../assets/images/israel.png" />
        <div class="institutes-text">
          <h3>מדינת ישראל, משרד החינוך</h3>
          <h3>מינהל כלכלה ותקציבים, מינהל תקשוב ומערכות מידע</h3>
        </div>
        <div class="title">
          <h1>שקיפות בחינוך</h1>
        </div>
      </div>
    </div>
  </div>
</header> 

<!-- 
<header>
  <div class="container">
    <div class="row institutes">
      <div class="col-lg-1 israel-logo">
        <img src="../../../assets/images/israel.png" />
      </div>
      <div class="col-lg-4">
        <div class="institutes-text">
          <h2>מדינת ישראל, משרד החינוך</h2>
          <h2>מינהל תקשוב, טכנולוגיה ומערכות מידע</h2>
        </div>
        <h1>שקיפות בחינוך</h1>
      </div>
    </div>
  </div>
</header> -->



<!-- <div class="row ">
          <div class=" col-lg-4">
            <div class="Project_Name">
            </div>
          </div>
        </div> -->
<!--<div class="logo"></div>-->
<!-- <h1>Most important heading here</h1>
          <h3>Less important heading here</h3>
          <p>Some additional information here</p> -->